Show / Hide Table of Contents

# Struct ScholarGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ScholarGauge

### Fields

| Improve this Doc View Source

#### Aetherflow

##### Declaration

    public byte Aetherflow

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### DismissedFairy

##### Declaration

    public byte DismissedFairy

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### FairyGauge

##### Declaration

    public byte FairyGauge

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SeraphTimer

##### Declaration

    public short SeraphTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |